View Issue Details

IDProjectCategoryView StatusLast Update
0002079SymmetricDS ProImprovementpublic2019-07-17 10:44
ReporterchensonAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version 
Target Version3.10.3Fixed in Version3.10.3 
Summary0002079: Add validation for editing numeric parameters
DescriptionAdd validation for editing numeric parameters
Tagsconfiguration

Activities

jaredfrees

2019-05-16 15:43

developer   ~0001493

this is for this page

page.JPG (264,738 bytes)

hanes

2019-07-15 09:37

developer   ~0001556

Last edited: 2019-07-15 09:38

View 2 revisions

I believe the following parameters are integer and still lacking the error check (i.e., I can put in non-numeric values)

batch.screen.max.to.select
compression.level
compression.strategy
console.password.expire.days
console.password.failed.attempts
console.password.min.length
console.password.prohibit.previous
dashboard.refresh.rate.ms
oracle.load.query.hint.parallel.count
remote.status.connect.timeout.ms
remote.status.idle.timeout.ms
remote.status.max.threads
remote.status.send.timeout.ms
sql.explorer.max.results

Issue History

Date Modified Username Field Change
2014-11-21 10:20 chenson New Issue
2014-12-10 10:02 chenson Assigned To => josh-a-hicks
2014-12-10 10:02 chenson Status new => assigned
2014-12-10 10:33 chenson Assigned To josh-a-hicks =>
2015-01-05 14:03 chenson Product Version 3.7.0 =>
2015-01-05 14:03 chenson Target Version 3.7.0 =>
2019-05-15 10:43 elong Assigned To => jaredfrees
2019-05-15 10:43 elong Target Version => 3.10.3
2019-05-16 15:30 jaredfrees File Added: test.jpg
2019-05-16 15:43 jaredfrees File Added: page.JPG
2019-05-16 15:43 jaredfrees Note Added: 0001493
2019-05-16 15:45 jaredfrees File Added: error.JPG
2019-05-17 08:41 jaredfrees Status assigned => confirmed
2019-05-17 08:42 jaredfrees Tag Attached: configuration
2019-05-17 11:34 jaredfrees File Deleted: error.JPG
2019-05-17 11:35 jaredfrees File Deleted: test.jpg
2019-05-21 12:26 jaredfrees Status confirmed => resolved
2019-05-21 12:26 jaredfrees Resolution open => fixed
2019-05-21 12:26 jaredfrees Fixed in Version => 3.10.3
2019-06-25 14:30 admin Status resolved => closed
2019-07-15 09:37 hanes Assigned To jaredfrees => elong
2019-07-15 09:37 hanes Status closed => feedback
2019-07-15 09:37 hanes Resolution fixed => reopened
2019-07-15 09:37 hanes Note Added: 0001556
2019-07-15 09:38 hanes Note Edited: 0001556 View Revisions
2019-07-17 10:43 elong Status feedback => resolved
2019-07-17 10:44 elong Status resolved => closed
2019-07-17 10:44 elong Resolution reopened => fixed